summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-im/mattermost-desktop-bin: Remove ~x86 from 4.0.0Michał Górny2018-02-281-1/+1
| | | | | Remove the ~x86 keyword since the ebuild has pure abi_x86_64 dependencies that can not be satisfied on x86.
* profiles/hardened/*ppc64*: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-1/+5
|
* profiles/arch/hppa: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-1/+1
|
* profiles/arch/amd64-fbsd: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-281-0/+4
|
* profiles/arch/arm64: Mask flags w/ masked REQUIRED_USEMichał Górny2018-02-282-0/+10
|
* x11-misc/xprintidle: [QA] Fix TrailingEmptyLineMichał Górny2018-02-281-1/+0
|
* app-misc/pysmssend: Drop live ebuildAndreas Sturmlechner2018-02-281-59/+0
| | | | | | Outdated, no more development. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-firewall/firewalld: Drop oldAndreas Sturmlechner2018-02-283-212/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-firewall/firewalld: Drop unnecessary eutils,multilibAndreas Sturmlechner2018-02-281-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-firewall/firewalld: Add missing || dieAndreas Sturmlechner2018-02-281-7/+7
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-firewall/firewalld: Depends on dev-python/PyQt5 not 4Andreas Sturmlechner2018-02-281-0/+103
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-text/kbibtex: Add 0.8_pre20180222 snapshotAndreas Sturmlechner2018-02-282-0/+82
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-mail/dovecot: Use HTTPSThomas Deutschmann2018-02-2812-20/+20
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-mail/dovecot: Bump to fix CVE-2017-14461 & CVE-2017-15130Thomas Deutschmann2018-02-283-0/+576
| | | | | Bug: https://bugs.gentoo.org/648894 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/nfs-utils: stable 2.3.1-r2 for ppc/ppc64, bug #615396Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-perl/Test-Deep-JSON: Bump to version 0.40.0Kent Fredric2018-03-012-0/+27
| | | | | | | Upstream: - Packaging changes Package-Manager: Portage-2.3.18, Repoman-2.3.6
* dev-util/cmdtest: stable 0.30 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-python/ttystatus: stable 0.35 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-python/cliapp: stable 1.20170823 for ppc/ppc64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-perl/Test-CleanNamespaces: Bump to version 0.220.0Kent Fredric2018-03-013-0/+54
| | | | | | | | | | | | | - EAPI6 Upstream: - Remove dependence on namespace-clean, Sub::Exporter, and File::Find::Rule Keywords: - Dropped hppa due to dev-perl/File-pushd Package-Manager: Portage-2.3.18, Repoman-2.3.6
* dev-perl/Test-ClassAPI: Bump to version 1.70.0Kent Fredric2018-03-012-0/+26
| | | | | | | | | | | - EAPI6 - Enable parallel tests Upstream: - Fixes for '.' in @INC - Author tests exorcised Package-Manager: Portage-2.3.18, Repoman-2.3.6
* dev-db/unixODBC: stable 2.3.5-r1 for ia64, bug #648806Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* media-libs/libshout: stable 2.4.1-r1 for ia64, bug #648074Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* app-arch/dpkg: stable 1.19.0.5 for ia64, bug #645096Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-util/cmdtest: stable 0.30 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-python/ttystatus: stable 0.35 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-python/cliapp: stable 1.20170823 for ia64, bug #611052Sergei Trofimovich2018-02-281-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* net-p2p/vuze-coreplugins: Drop 5.6.0.0James Le Cuirot2018-02-282-54/+0
| | | | | | The corresponding Vuze ebuild was dropped. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-lang/elixir: drop oldSergei Trofimovich2018-02-284-89/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-lang/elixir: bump up to 1.6.2Sergei Trofimovich2018-02-282-0/+33
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-scheme/guile-git: fix <maintainer type=> in metadata.xmlSergei Trofimovich2018-02-281-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-scheme/bytestructures: fix <maintainer type=> in metadata.xmlSergei Trofimovich2018-02-281-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-apps/man-db: Removed old.Lars Wendler2018-02-283-231/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-apps/man-db: Bump to version 2.8.2Lars Wendler2018-02-282-0/+123
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/TermReadKey: Bump to version 2.370.0Kent Fredric2018-03-012-0/+18
| | | | | | | | | | | | - EAPI6 - Add USE="examples" Upstream: - Fix GetTerminalSize() argument handling - Fix XS warnings - Don't attempt some tests when STDIN is notatty Package-Manager: Portage-2.3.18, Repoman-2.3.6
* sys-kernel/vanilla-sources: bump (4.15.7,4.14.23,4.9.85,4.4.119)Alice Ferrazzi2018-02-285-4/+4
| | | | Package-Manager: Portage-2.3.21, Repoman-2.3.6
* sys-kernel/gentoo-sources:Alice Ferrazzi2018-02-282-0/+31
| | | | | | | genpatches-4.14-28 ia64 fix ptrace Package-Manager: Portage-2.3.21, Repoman-2.3.6
* sys-kernel/gentoo-sources:Alice Ferrazzi2018-02-282-0/+31
| | | | | | | genpatches-4.9-88 1701_ia64_fix_ptrace.patch Package-Manager: Portage-2.3.21, Repoman-2.3.6
* sys-kernel/gentoo-sources: genpatches-4.4-123Alice Ferrazzi2018-02-282-0/+31
| | | | Package-Manager: Portage-2.3.21, Repoman-2.3.6
* dev-perl/Term-Screen: Bump to version 1.60.0Kent Fredric2018-03-012-0/+20
| | | | | | | | Upstream: - Fix improper ordering of unexpected escapes - Use direct object notation in constructor Package-Manager: Portage-2.3.18, Repoman-2.3.6
* games-rpg/runescape-launcher: Fix glew dependency (#627716)Pacho Ramos2018-02-281-2/+2
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-video/bino: Version bumpPacho Ramos2018-02-282-0/+57
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-crypt/libb2: marked ~sparc-solarisFabian Groffen2018-02-281-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* dev-perl/DBD-SQLite: Bump to version 1.560.0Kent Fredric2018-03-012-0/+48
| | | | | | | | | | | | | Upstream: - Ship bundled SQLite 3.22.0 - Disable two STAT compile time options - Fix tests for error format change in recent DBI - Implement ParamValues statement handle attribute - Fix statistics_info - Fix for '.' in @INC removal - Fix zero-length BLOB retreived as undef Package-Manager: Portage-2.3.18, Repoman-2.3.6
* www-plugins/chrome-binary-plugins: automated update (66.0.3355.0)Mike Gilbert2018-02-282-1/+1
| | | | Package-Manager: Portage-2.3.24_p18, Repoman-2.3.6_p99
* www-client/google-chrome-unstable: automated update (66.0.3355.0)Mike Gilbert2018-02-282-1/+1
| | | | Package-Manager: Portage-2.3.24_p18, Repoman-2.3.6_p99
* sys-kernel/gentoo-sources: genpatches-4.15-8Alice Ferrazzi2018-02-282-0/+31
| | | | Package-Manager: Portage-2.3.21, Repoman-2.3.6
* app-cdr/cdrdao: Drop oldAndreas Sturmlechner2018-02-284-195/+0
| | | | | | | Stabilisation timeout, but no stable revdeps, so EAPI4--. Closes: https://bugs.gentoo.org/608946 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-util/cmake: Drop double empty lineAndreas Sturmlechner2018-02-281-1/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-apps/paludis: Remove 2.6.0 (broken deps)Michał Górny2018-02-282-151/+0
|